Subject: ***SPAM*** Congratulations
From: "Mavis Wanczyk" <[email-masked]>
To: Recipients <[email-masked]>
Date: Sat, 20 Apr 2024 18:26:41 +0700

Hello,

My name is, Mrs. Mavis Wanczyk, the mega winner of Seven Hundred Fifty-Eight Million in Mega Millions Jackpot, I am donating to 5 random individuals if you get this email then your email was selected after a spin ball. I have spread most of my wealth over a number of charities and organizations. I have voluntarily decided to donate the Sum of Three Million Five Hundred Thousand United States Dollars to you as one of the selected 5.

THIS IS YOUR DONATION CODE: EF07975

Reply back with your donation code

Best Regards,
Mrs. Mavis L. Wanczyk